Subject: [bug#62635] Ping

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 15 May 2023 20:20:12 +0200

Hi Juliana,

Am Montag, dem 15.05.2023 um 09:55 -0400 schrieb Juliana Sims:
> Hi there,
> 
> Just wanted to ping this patch thread so it doesn't get forgotten for
> too long.
I still don't understand what exactly we gain or lose from adding
evolution-data-server as an input.  Have you looked into that?

Cheers